body{
    font-family: 'Open Sans', sans-serif !important;
}
.w-90{
    width: 90%;
}
.bg-darkblue{
    background-color: #002330; 
}
.bg-blue1{
    background-color: #005693;
}
.bg-skyblue{
    background-color: #02aeef;
}
.bg-yellow-orange{
    background-color: #f7941d; 
}
.bg-seagreen{
    background-color: #029da1;
}
.bg-grey{
    background-color: #dddddd;
}
.bg-lightgrey{
    background-color: #eeeeee;
}
.bg-table-row{
    background-color: #f4f4f4;
}
.bg-keep{
    border-radius: 6px;
    background-image: -moz-linear-gradient( 102deg, rgb(0,35,48) 0%, rgb(1,104,126) 100%);
    background-image: -webkit-linear-gradient( 102deg, rgb(0,35,48) 0%, rgb(1,104,126) 100%);
    background-image: -ms-linear-gradient( 102deg, rgb(0,35,48) 0%, rgb(1,104,126) 100%);
}
.text-blue2{
    color: #002330;
}
.text-darkblue{
    color: #4f8599;
}
.text-lightblue{
    color: #99bbc9;
}
.text-skyblue{
    color: #299bcd;
}
.text-brown{
    color: #b97e5d;
}
.text-orange{
    color: #f7941d;
}
a.underline {
    text-decoration: underline;
}
a:hover, a.underline:hover {
    text-decoration: none;
}
.bg-header{
    background-color: #002330;
    height: 70px;
}
.topbanner-text-color{
    color: #60b3d3;
}
.fa-check-color{
    color: #854e01;
}
.btn-footy{
    border-radius: 3px !important;
    background-color: rgb(2, 174, 239) !important; 
}
.font-16{
    font-size: 16px;
}
.font-14{
    font-size: 14px;
}
.font-12{
    font-size: 12px;
}
.font-10{
    font-size: 10px;
}
.font-8{
    font-size: 8px;
}
.logoutlink{
    line-height: 1.2;
}
.bg-navigation{
   background:url(/assets/images/header.png) no-repeat;
   background-size: 100% 100%;
   height: 500px;
}
.bg-login-navigation{
    height: 50px !important;
}
.nav-pos{
    position: absolute;
    bottom: 0;
    height: 60px;
}
.divider{
    background-color: rgb(2, 171, 237);   
    width: 1px;
    height: 60px;
    z-index: 162;
}
.bg-nav{
    background-color: rgb(1, 68, 72,0.502);
    height: 60px;
    z-index: 159;
}
.heading1{
    font-size: 70px;
    text-shadow: 0px 5px 0px rgba(0, 35, 48, 0.004);
    -moz-transform: matrix( 0.99988953473242,0,0,1.00106295845206,0,0);
    -webkit-transform: matrix( 0.99988953473242,0,0,1.00106295845206,0,0);
    -ms-transform: matrix( 0.99988953473242,0,0,1.00106295845206,0,0);
}
.heading2{
    font-size: 45px;
}
.btn-join{
    border-radius: 3px;
    background-color: rgb(250, 147, 1);
}
.wrapper {
  display: flex;  
  flex-flow: row wrap;
}
.header-notselected{
    background-color: #fa9301;
    border-radius: 4px;
}
.header-selected{
    background-color: #002330;
    border-radius: 4px;
}
.chevron-up-color{
    color: #336b80;
}
.chevron-down-color{
    color: #fdc980
}
.underline-none{
    text-decoration: none;
}
.bg-sports{
    background-color: rgb(238, 238, 238);
}
.no-bullets{
    list-style: none;
}
.circle-bullets{
    list-style: none;
    overflow: hidden;
    counter-reset: numList;
}
.circle-bullets li {
    float: left;
    position: relative
}
.circle-bullets li:before {
    counter-increment: numList;
    content: counter(numList);    
    float: left; 
    text-align: center;
    color: #fff;
    line-height: 23px;    
    width: 25px; 
    height: 25px;
    background: #002330;    
    -moz-border-radius: 999px;
    border-radius: 999px;
    margin-right: 15px;
}
.rectangle-box-blue{
    background-color: rgb(2, 174, 239);
    border-radius: 2px;
    padding: 0.5% 2%;
}
.rectangle-box-darkblue{
    background-color: rgb(0, 35, 48);
    border-radius: 2px;
    padding: 0.5% 2%;
}
.news-height{
    height: 90px;
}
.fa-banner-icon{
    font-size: 32px;
}
.tab-active{
    background-image: -moz-linear-gradient( 90deg, rgb(2,174,239) 0%, rgb(44,193,250) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(2,174,239) 0%, rgb(44,193,250) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(2,174,239) 0%, rgb(44,193,250) 100%);
}
.tab-notactive{
  background-image: -moz-linear-gradient( 90deg, rgb(238,238,238) 0%, rgb(255,255,255) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(238,238,238) 0%, rgb(255,255,255) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(238,238,238) 0%, rgb(255,255,255) 100%);  
}
.text-gray{
    color: #7b7b7b;
}
select:focus{
    outline: none;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link{
    color: #fff !important;
    background-color: #02aeef;
}
.btn.focus, .btn:focus{
    box-shadow: none;
}
.caption-placement{
     caption-side: top;
}
.w-31{
    width: 31%;
}
.w-33{
    width: 35%;
}
.tipping-table{
    border-collapse: separate;
}
.menu-position{
    position: absolute;
    width: 80%;
    right: 0;
    z-index: 200;
    top: 65px;
    height: 85%;
    overflow: scroll;
}
.bg-invite{
    background:url(/assets/images/Invite_desktop.png) no-repeat;
    background-size: 100% 100%;
    height: 140px;
}
.bg-minvite{
    background:url(/assets/images/Invite_mobile.png) no-repeat;
    /* background-size: cover; */
    height: 150px;
}
/* unchecked */
input[type="radio"] + .fa-check-square:before,
input[type="radio"] + label > .fa-check-square:before { content: "\f0c8"; color:#fff;border:1px solid #fdc980;border-radius: .25rem;}

/* Checked */
input[type="radio"]:checked + .fa-check-square:before,
input[type="radio"]:checked + label > .fa-check-square:before { content: "\f14a";color:#f7941d;border:0;border-radius: 0; }

.fa-size{
    font-size: 30px;
}
.step-number{
    position: relative;
    width: 28px;
    text-align: center;
    color: #fff;
    line-height: 23px;
    width: 25px;
    height: 25px;
    -moz-border-radius: 999px;
    border-radius: 999px;
}
.comp-arrow:after {
    background: 0;
    border: 6px solid #c9ced3;
    border-left: none;
    border-top: none;
    border-width: 3px;
    content: "";
    display: inline-block;
    height: 20px;
    left: -7px;
    position: relative;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    width: 20px;
}
.m-arrow:after{
    background: 0;
    border: 6px solid #c9ced3;
    border-left: none;
    border-top: none;
    border-width: 3px;
    content: "";
    display: inline-block;
    height: 20px;
    left: 0;
    position: relative;
    top: -7px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 20px;
}
.hideme{
    display:none;
}
#latest_news .btn{
    color:white;
    border-radius: 6px;
    background-color: rgb(250, 147, 1);
}
.table-td-align td{
    vertical-align: middle !important;
}
.table-td-valign  td{
    vertical-align: top !important;
}
.leaderboard-img-size{
    width: 18px;
    height: 18px;
}
.level-2{
    background-image: -webkit-linear-gradient( 90deg, rgb(170,170,170) 0%, rgb(255,255,255) 100%);
}
.word-brk{
    word-break: break-word;
}
 li.tick:before {
  content: "\2713";
}
.kiosk-img-pos{
    position: absolute;
}
.venueTipping input::placeholder,.venueTipping textarea::placeholder {
    color: #000;
    padding-left: 15px;
    font-size: 12px;
}
.mobile2-img-pos{
    position: absolute;
    right: 42px;
    bottom: -5px;
}
.w-45{
    width: 45%;
}
#tab1.active{
    background-image: -webkit-linear-gradient( 90deg, #002330 0%, #002330 100%);
    color: #fff !important;
}
#tab2.active{
    background-image: -webkit-linear-gradient( 90deg, #fa9301 0%, #fa9301 100%);
    color: #000;
}
.pointer{
	cursor:pointer;
}
.learnmorestrip{
    position: fixed;
    height: 60px;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 160;
}
.font-28{
    font-size: 28px;
}
.bg-login-navigation-business{
    height: 330px;
}
/* .bg-login-navigation-business{
    height: 250px;
} */


/* Styles for iPad PRO */
@media screen and (min-width: 1024px) and (max-width: 1030px) {    
    .kiosk-img-pos{
        bottom: -11px;
        left: 24px;
    }
    .tab-img{
        height: 320px;
        width: 280px;
    }
}

.hideme{
    display:none;
}